/*
    Alfresco Design (Utility Styles)

    @company Alfreso Design
    @website alfresco.com.au | alfrescodesign.com
    @updated 2005-12-01
    @version 2.0
*/

/*
	* Utility Styles
	* =General
*/

.acc,
.accessibility
{
	display: none;
}

.printonly
{
	display: none;
}

.hidden
{
	visibility: hidden;
}

.auto
{
	width: auto;
}

.block
{
	display: block;
}

.inline
{
	display: inline;
}


/*
	Utility: =Clear
*/
.cll,
.cleft
{
	clear: left;
}

.clr,
.cright
{
	clear: right;
}

.cboth,
.clearboth
{
	clear: both;
}

div.clear
{
	height: 1px;
	clear: both;
	margin-bottom: -3px !important;
	margin: 0 0 0 0;
	padding: 0;
	overflow: hidden;
}

hr 
{
	clear: both;
	border: none;
	height: 1px;
	visibility: hidden;
	margin: 0;
	padding: 0;
}


/*
	Utility: =Float
*/
.fll,
.fleft
{
	float: left;
}

.flr,
.fright
{
	float: right;
}

.fln,
.fnone
{
	float: none;
}


/*
	Utility: =Alignment
*/
.aleft
{
	text-align: left;
}
.aright
{
	text-align: right;
}
.acenter
{
	text-align: center;
}


/*
	Utility: =Formatting
*/
.group
{
	margin: 10px 10px 10px 10px;
}

.indent
{
	padding-left: 10px;
}

.indent-half
{
	padding-left: 5px;
}

.mcenter
{
	margin: 0px auto;
}

.mtop
{
	margin-top: 15px;
}
.mright
{
	margin-right: 15px;
}
.mbottom
{
	margin-bottom: 15px;
}
.mleft
{
	margin-left: 15px;
}
.bold
{
	font-weight: bold;
}

/*
	Utility: =Resetting
*/
.no-bg
{
	background-color: transparent;
	background-image: none;
}

.no-margin
{
	margin: 0;
}

.no-padding
{
	padding: 0;
}

.size-auto
{
    width: auto;
	height: auto;
}

/*
	Utility: =Linking
*/
a img
{
	border: 0px none;
}


/*
	Utility: =Colour
*/
.black
{
	color: black;
}
.white
{
	color: white;
}
.content .green
{
	color: #4db749;
}

.bg-green
{
	background-color: #e6f5e4;
	color: #40b137;
}
.bg-blue
{
	background-color: #ecf5fa;
	color: #278bca;
}
.bg-red
{
	background-color: #fdebeb;
	color: #ee1c25;
}


/*
	Utility: =Page Elements
*/
/*	=Error/Fedback Template
*/
div.alert
{
	margin: 5px 0px 10px 0px;
	padding: 5px 10px;	
}
div.alert p
{
	margin: 0px 0px 4px 0px;
}
div.alert h2
{
	margin: 2px 0px 4px 0px;	
	
	font-size: 110%;
	letter-spacing: normal;
}

div.error
{
	background-color: #f8dada;
	border: 1px solid #d24e4e;
}
div.error,
div.error h2
{
	color: #e70000;
}

div.message
{
	background-color: #ddf8da;
	border: 1px solid #51d24e;
}
div.message,
div.message h2
{
	color: #009211;
}


/*	=Breadcrumb Template
*/
div.path
{
	margin: 0px 0px 10px 0px;
	
	font-size: 80%;
}


/*	=Image 
*/
img.fleft
{
	margin-right: 10px;
	margin-bottom: 2px;
}
img.fright
{
	margin-left: 10px;
	margin-bottom: 2px;
}

/*	=sub-left & =sub-right
*/
.sub-left
{
	float: left;
	width: 48%;
}
.sub-right
{
	float: right;
	width: 48%;
}